body, input, textarea {
   font-family: Verdana;
   font-size: 100%;
}

body {
   font-size: 80%;
}

h1 {
   font-weight: normal;
   font-size: 150%;
   color: #006699;
}

h2, h4 {			
   color: #336699;
   font-size: 100%;
   font-weight: bold; 
   margin-bottom: 2ex;
   margin-top: 1ex;
}

h3 {
   color: #000000;
   font-size: 100%;
   font-weight: bold; 
   margin-bottom: 0.5ex;   
}

h4 {			
   border-top: 2px solid #336699;
   padding: 2ex; 
}

li {
  margin-left: 2ex;
}

form {
   width: 60ex; 
   padding: 2ex;
   border-bottom: 1px solid #336699;
   border-top: 1px solid #336699;
   background-color: #f5f5f5;
   margin: 0px;
}

div.syote {
   display: block;
   padding: 1ex;
}

div.syote label { 
   margin-right: 1ex; 
   text-align: right;
   width: 26ex;
   float: left;
   position: relative;
   top: 4px;
}

div.syote label.radio {
   margin-right: 0ex;
   float: none; 
}

div.syote span { 
   margin-left: 1ex; 
   width: 12ex;
}

form.kysely div.syote label.tasaus { 
   text-align: left;
   width: 28ex;
   float: left;
   position: relative;
   font-weight: bold;
}

form.kysely div.syote select {
   width: 80ex;
   margin-bottom: 0.5ex;
}

div.lisatieto {
  margin-top: 0ex;
  margin-bottom: 0ex;
  margin-left: 4ex;
}

div.huomautus {  
   margin-top: 0.5ex;
   color: #FF0000;
   margin-left: 10ex;
}

div.painikkeet { 
   margin-top: 2ex;
   padding: 2ex;
   text-align: center;
   display: block;
}

div.tulosikkuna {
   border: 1px solid #999999;
   background-color: #ffffdd;
   padding: 1ex;
   margin-top: 2ex;
   margin-bottom: 2ex;
}

div#raportti input  {
   display: none;  
}

div.copy {
   font-size: 70%;
   margin-left: 2ex;
}

#raporttipainike { 
   display: nonexs;
}

/*
 *  
 *  Raportti
 *  
 *****************************************/
div#raportti input  {
   display: none;  
}

div#raporttiheader {
  border: 1px solid #e0e0e0;
  background-color: #eee;	
  padding: 1ex;
  text-align: right;
  float: right;
}

div#raportti a#raporttisulje, div#raportti a#raporttikopioi{
  text-decoration: none;
  color: #ffffff;
  border: 1px solid #ffffff;
  background-color: #cc0000;
  padding: 3px 6px;
  font-weight: bold;
}

div#raportti a#raporttisulje:hover, div#raportti a#raporttikopioi:hover {
  color: #ffcc00;
}

div#raportti a#raporttikopioi {
  background-color: #0033cc;
  margin-right: 3px;
}

div#raportti a#raporttikopioi:hover {
  color: #ffcc00;
}


div#raporttiteksti {
  padding: 0 1em;
}

/*
 * 
 *   Kyselykohtaiset määritykset 
 *
 **************************************************************/

form.kysely {
   width: 110ex; 
}

form.kysely div.syote {
   padding: 0ex;
}

form.kysely div.syote label {
   display: inline-block;
   float: none;
   text-align: left;
   width: 100ex; 
   margin-bottom: 0ex;
}

form.kysely div.kysymys {
   font-weight: bold; 
   margin-top: 2.5ex;
   margin-bottom: 0.7ex;
}

form.kysely div.selite {
   margin-top: 2.5ex;
   margin-bottom: 0.7ex;
}

form.kysely div.vaihtoehto {
   margin-bottom: 0ex;
   margin-top: 0ex;
}

form.kysely div.piilotus {
   margin-bottom: 0ex;
   margin-top: 0ex;
   display: none;
}

form.kysely div.huomautus {
   margin-bottom: 0ex;
   margin-left: 0ex;
}



/*
 * 
 *   Lomakekohtaiset määritykset
 *
 **************************************************************/

/*
 * pgr00033
 */

form.pgr00033 {
   width: 110ex; 
}

form.pgr00033 div.syote label {
   width: 46ex; 
}

form.pgr00033 div.syote {
   margin-top: 1ex;
}

/*
 * pgr00052
 */

form.pgr00052 {
   width: 107ex; 
}

form.pgr00052 div.syote {
   padding: 0ex;
}

form.pgr00052 div.syote label {
   display: inline-block;
   float: none;
   text-align: left;
   width: 75ex; 
   margin-bottom: 0ex;
 
}

form.pgr00052 div.kysymys {
   font-weight: bold; 
   margin-top: 2.5ex;
   margin-bottom: 0.7ex;
}

form.pgr00052 div.syote {
   margin-top: 0ex;
}

form.pgr00052 div.vaihtoehto {
   margin-bottom: 0ex;
   margin-top: 0ex;  
}

form.pgr00052 div.huomautus {
   margin-bottom: 0ex;
   margin-left: 0ex;
}



/*
 * pgr00053
 */

form.pgr00053 {
   width: 107ex; 
}

form.pgr00053 div.syote {
   padding: 0ex;
}

form.pgr00053 div.syote label {
   display: inline-block;
   float: none;
   text-align: left;
   width: 75ex; 
   margin-bottom: 0ex;
 
}

form.pgr00053 div.syote {
   margin-top: 2ex;
}

form.pgr00053 div.vaihtoehto {
   margin-bottom: 0ex;
   margin-top: 1ex;  
}

form.pgr00053 div.huomautus {
   margin-bottom: 0ex;
   margin-left: 0ex;
}

/*
 * 
 *   Lightbox
 *
 **************************************************************/


#container { 
	width: 100%;
	margin: 0;
	text-align: left;
}

.leightbox {
	display: none;
	position: absolute;
	top: 10%;
	left: 5%;
	width: 80%;
	height: 80%;
	border: 3px solid #cccccc;
	background-color: #ffffff;
	z-index: 1001;
	overflow: auto;	
}

#overlay{
	display: none;
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1000;
	background-color:#333;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}



.lightbox[id]{ /* IE6 and below Can't See This */    position:fixed;    }#overlay[id]{ /* IE6 and below Can't See This */    position:fixed;    }


@media print{
	form: 
}
